Subject: [iccrg] FW: New Version Notification for draft-amend-iccrg-multipath-reordering-00.txt

From: <[email-masked]>
Date: Fri, 10 Jul 2020 08:54:05 +0000

Dear all,

I want to announce the availability of a new draft addressing the challenge of packet reordering due to multipath. This draft includes countermeasures like resequencing, recovery and retranmission techniques, still on headline level. Since I consider this to be research, I expect ICCRG to be the right group.

To some kind this draft can be understood complementary to https://datatracker.ietf.org/doc/draft-bonaventure-iccrg-schedulers/, which describes traffic distribution mechanisms for multipath. So possible the root cause for reordering :-)

Please feel free to give me feedback and/or contribute. The draft is developed at https://github.com/markusa/draft-reordering.

Br

Markus

> -----Original Message-----
> From: [email-masked] <[email-masked]>
> Sent: Mittwoch, 8. Juli 2020 20:05
> To: von Hugo, Dirk <[email-masked]>; von Hugo, Dirk <Dirk.von-
> [email-masked]>; Amend, Markus <[email-masked]>; Amend,
> Markus <[email-masked]>
> Subject: New Version Notification for draft-amend-iccrg-multipath-reordering-
> 00.txt
> 
> 
> A new version of I-D, draft-amend-iccrg-multipath-reordering-00.txt
> has been successfully submitted by Markus Amend and posted to the
> IETF repository.
> 
> Name:		draft-amend-iccrg-multipath-reordering
> Revision:	00
> Title:		Multipath sequence maintenance
> Document date:	2020-07-07
> Group:		Individual Submission
> Pages:		10
> URL:            https://www.ietf.org/internet-drafts/draft-amend-iccrg-multipath-
> reordering-00.txt
> Status:         https://datatracker.ietf.org/doc/draft-amend-iccrg-multipath-
> reordering/
> Htmlized:       https://tools.ietf.org/html/draft-amend-iccrg-multipath-reordering-
> 00
> Htmlized:       https://datatracker.ietf.org/doc/html/draft-amend-iccrg-multipath-
> reordering
> 
> 
> Abstract:
>    This document discusses the issue of packet re-ordering which occurs
>    as a specific problem in multi-path connections without reliable
>    transport protocols such as TCP.  The topic is relevant for devices
>    connected via multiple accesses technologies towards the network as
>    is foreseen e.g. within Access Traffic Selection, Switching, and
>    Splitting (ATSSS) service of 3rd Generation Partnership Project
>    (3GPP) enabling fixed mobile converged (FMC) scenario.
> 
> 
> 
> 
> Please note that it may take a couple of minutes from the time of submission
> until the htmlized version and diff are available at tools.ietf.org.
> 
> The IETF Secretariat
>